RubyGems Navigation menu

zeromqrb 0.1.2

High level wrapper for ffi-rzmq gem

Versions:

  1. 0.1.3 - October 16, 2014 (7.5 KB)
  2. 0.1.2 - January 05, 2014 (6 KB)
  3. 0.1.1 - September 12, 2013 (6 KB)
  4. 0.1.0 - September 12, 2013 (6 KB)

Runtime Dependencies (1):

  • ffi-rzmq ~> 1.0
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Authors:

    • Bulat Shakirzyanov

    SHA 256 checksum:

    994097b1281b4c36ab4fbfa85cdfa126b19daedf233482d68b5314417f93e5e9

    Total downloads 85,877

    For this version 2,324

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: